var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/contributions/route.js")
R.c("server/chunks/[root-of-the-server]__1zwrty7._.js")
R.c("server/chunks/[root-of-the-server]__1gwwrwu._.js")
R.c("server/chunks/_1hp7olh._.js")
R.c("server/chunks/_0l-70ya._.js")
R.c("server/chunks/_next-internal_server_app_api_contributions_route_actions_1wrm0j2.js")
R.m(36633)
module.exports=R.m(36633).exports
